@media screen and (max-width: 1366px)
{ 

.orden_img_menu_productos_sueltos
    {
        position: relative;
        left: 5%;
        width: 220px;
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        
    }
    
    .img_menu_productos_sueltos
    {
        width: 25px;
    }
}